#----------------------------------------------------------------
# Generated CMake target import file for configuration "MinSizeRel".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qul::ControlsTemplates" for configuration "MinSizeRel"
set_property(TARGET Qul::ControlsTemplates APPEND PROPERTY IMPORTED_CONFIGURATIONS MINSIZEREL)
set_target_properties(Qul::ControlsTemplates PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_MINSIZEREL "CXX"
  IMPORTED_LOCATION_MINSIZEREL "${_IMPORT_PREFIX}/lib/libQulControlsTemplates_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qul::ControlsTemplates )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qul::ControlsTemplates "${_IMPORT_PREFIX}/lib/libQulControlsTemplates_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a" )

# Import target "Qul::Controls" for configuration "MinSizeRel"
set_property(TARGET Qul::Controls APPEND PROPERTY IMPORTED_CONFIGURATIONS MINSIZEREL)
set_target_properties(Qul::Controls PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_MINSIZEREL "CXX"
  IMPORTED_LOCATION_MINSIZEREL "${_IMPORT_PREFIX}/lib/libQulControls_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qul::Controls )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qul::Controls "${_IMPORT_PREFIX}/lib/libQulControls_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a" )

# Import target "Qul::Timeline" for configuration "MinSizeRel"
set_property(TARGET Qul::Timeline APPEND PROPERTY IMPORTED_CONFIGURATIONS MINSIZEREL)
set_target_properties(Qul::Timeline PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_MINSIZEREL "CXX"
  IMPORTED_LOCATION_MINSIZEREL "${_IMPORT_PREFIX}/lib/libQulTimeline_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qul::Timeline )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qul::Timeline "${_IMPORT_PREFIX}/lib/libQulTimeline_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a" )

# Import target "Qul::Shapes" for configuration "MinSizeRel"
set_property(TARGET Qul::Shapes APPEND PROPERTY IMPORTED_CONFIGURATIONS MINSIZEREL)
set_target_properties(Qul::Shapes PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_MINSIZEREL "CXX"
  IMPORTED_LOCATION_MINSIZEREL "${_IMPORT_PREFIX}/lib/libQulShapes_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qul::Shapes )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qul::Shapes "${_IMPORT_PREFIX}/lib/libQulShapes_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a" )

# Import target "Qul::Core" for configuration "MinSizeRel"
set_property(TARGET Qul::Core APPEND PROPERTY IMPORTED_CONFIGURATIONS MINSIZEREL)
set_target_properties(Qul::Core PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_MINSIZEREL "C;CXX"
  IMPORTED_LOCATION_MINSIZEREL "${_IMPORT_PREFIX}/lib/libQulCore_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qul::Core )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qul::Core "${_IMPORT_PREFIX}/lib/libQulCore_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a" )

# Import target "Qul::PNGDecoderLodePNG" for configuration "MinSizeRel"
set_property(TARGET Qul::PNGDecoderLodePNG APPEND PROPERTY IMPORTED_CONFIGURATIONS MINSIZEREL)
set_target_properties(Qul::PNGDecoderLodePNG PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_MINSIZEREL "CXX"
  IMPORTED_LOCATION_MINSIZEREL "${_IMPORT_PREFIX}/lib/libQulPNGDecoderLodePNG_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qul::PNGDecoderLodePNG )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qul::PNGDecoderLodePNG "${_IMPORT_PREFIX}/lib/libQulPNGDecoderLodePNG_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a" )

# Import target "Qul::PNGDecoderNull" for configuration "MinSizeRel"
set_property(TARGET Qul::PNGDecoderNull APPEND PROPERTY IMPORTED_CONFIGURATIONS MINSIZEREL)
set_target_properties(Qul::PNGDecoderNull PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_MINSIZEREL "CXX"
  IMPORTED_LOCATION_MINSIZEREL "${_IMPORT_PREFIX}/lib/libQulPNGDecoderNull_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qul::PNGDecoderNull )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qul::PNGDecoderNull "${_IMPORT_PREFIX}/lib/libQulPNGDecoderNull_eaimxrt1176-freertos_Windows_iar_MinSizeRel.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
